/* custom scrollbar */
#mbx-window .mCSB_container {
    /*margin-right: 12px;*/
}
#mbx-window .mCustomScrollBox>.mCSB_scrollTools {
    width: 16px;
}
#mbx-window .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 6px;
}
#mbx-window .mCSB_scrollTools .mCSB_draggerRail {
    width: 10px;
}
/*******************/
#mbx-window .mbx-msgBox-decor{
    background: #FFFFFF;
    border: 1px solid #348e00;
}
/*
#mbx-window .mbx-window-title{
    position: relative;
    top: -6px;
    margin: 0 -6px;
}
*/
#mbx-window .mbx-title-decor{
    /*border: 1px solid #0f813b;*/
    border-radius: 4px 4px 0 0px;
    background-color: #0f813b;
    color: white;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}

table.tovar{
    width: 100%;
}
.tovar .title h2, .tovar .title h1 {
    position: relative;
	padding-bottom: 15px;
	
	color: #0A5828;
	font:bold 12pt Verdana, Arial, Helvetica, sans-serif;
}
.quickview .tovar .title h1 {
    display: inline-block;
}
.quickview .tovar p.span{
    display:  inline-block;
}
.tovar p{
	display: block;
	padding-bottom: 15px;
	
	color: #666666;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

.tovar p.span{
	font-size: 12pt;
}


.tovar .image {
    position: relative;
	width: 100px;
	padding-right: 20px;
}

.tovar .image_big {
	_width: 400px;
    min-width: 400px;
	padding-right: 20px;
    vertical-align: top;
}

.tovar .text span {
	color: #212121;
}

.tovar .text .price span {
	color: #ff6f06;
}

.tovar .presence {
	_width: 100px;
    width: 280px;
    max-width: 300px;
    vertical-align: top;
}

.tovar .presence .title {
	padding-bottom: 5px;
	color: #0a5828;
}

.tovar .presence .place {
	width: 60px;
	padding: 3px 16px 4px 0;
	background: url('img/place.gif') no-repeat right 5px;
}

.tovar .presence .place1 {
	_width: 120px;
    min-width: 90px;
	padding: 3px 0px 4px 0;
}

.tovar .presence .selth {
	width: 120px;
	padding: 3px 0px 4px 0;
}
.tovar .presence .actual {
	padding: 3px 17px 4px 0; /* 30px 35px 4px 0*/
	background: url('img/actual.gif') no-repeat right 3px;/*30*/
}

.tovar .presence .produser{
	max-width: 400px;
	min-width: 250px;
}

.comment {
	padding-bottom: 20px;
	color: #cc0000;
	font:italic 8.5pt Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	zoom: 1;
}
.comment span{
	color:#555555;
	font:italic 8.5pt/14pt Verdana,Arial,sasns-serif;
}
.descript  {
	padding-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}

.descript .title {
	width: 100%;
	margin-bottom: 10px;
	border-bottom: 1px solid #8fbf6e;
	overflow: hidden;
	zoom: 1;
}

.descript .title a {
	display: block;
	width: 130px;
	height: 22px;
	padding-top: 8px;
	margin: 0 0 -1px 5px;
	color: #0a5828;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #8fbf6e;
	background: #ddebd3;
	text-align: center;
	text-decoration: none;
}

.descript .title .active {
	font-weight: bold;
	background: #c5ddb4;
    cursor: default;
}

.descript h3 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #555;
}

.descript span.subtitle{
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	display: block;
	margin: 5px 0 10px 0;
}


.descript  p {
	padding-bottom: 10px;
	line-height: 16px;
	font-size: 12px;
	margin-left: 10px;
}
